WordPress.org

Support

Support » Plugins and Hacks » Incompatible with WordPress 3.4

Incompatible with WordPress 3.4

  • CKEditor for WordPress is incompatible with the new WordPress release 3.4. When trying to publish a post in 3.4 using the current edition of CKEditor it redirects to the home page. Hopefully this can be fixed relatively easily and quickly.

Viewing 4 replies - 1 through 4 (of 4 total)
  • michal

    @michal_cksource

    @mckaymultimedia,
    yes we know that it is incompatible with WordPress 3.4. We are working to fix few things. Please be patient.
    Please also check DEV version with WP 3.4

    2012rosling

    @2012rosling

    I hope one of those things being fixed is the problem of image caption text being inserted outside the caption shortcode, where WordPress filters cannot see it. It should be inserted just before the closing [/caption] tag. Until fixed it’s an easy edit to move it from after the closing caption tag to just before the closing caption tag.

    michal

    @michal_cksource

    @2012rosling, thank you for reporting that. We try check and fix this as soon as possible.

    2012rosling

    @2012rosling

    @michal_cksource ~ thanks. I like it better when my clients don’t need manual intervention to post their own images with captions 🙂

    I was using CKEditor even before jumping on the WordPress bandwagon with WP version 2.7 – it is absolutely the best editor out there – so i am just advising my clients to hang in there until this is fixed.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Incompatible with WordPress 3.4’ is closed to new replies.